<?php 
$header['title'] = $title;
$header['metaD'] = $metaD;
echo $this->load->view('inc/header'); 
?>

<div class="container">
<div class="row-fluid" style="height:50px"></div>
	<div class="row-fluid">
		<div class="span2">

				<?php echo $this->load->view('inc/main_nav'); ?>				
			
		</div>

	<?php $projectID = $this->uri->segment(2); ?>
	<?php print $this->main_model->get_project_content($projectID);?>
	<hr>	
	<?php echo $this->load->view('inc/footer');?>

</div>

</body>
</html>
<script>
$(function(){
    $('#inner-content-div').slimScroll({
	color: '#003366',
	height: '440px',

    railVisible: true,
    alwaysVisible: true,
	allowPageScroll: true,
	disableFadeOut: true
    });
});



</script>
<script>
$('#myTab a').click(function (e) {
  e.preventDefault();
  $(this).tab('show');
})
</script>